/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */






/* =Info Bar
-------------------------------------------------------------- */


/* =Header
-------------------------------------------------------------- */
header {
  width: 100%;
  height: 110px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background-color: #0683c9;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }
  header h1#logo {
    display: inline-block;
    height: 100px;
    line-height: 0px;
    margin:10px 0px;
    float: left;
    font-family: "Oswald", sans-serif;
    font-size: 60px;
    color: white;
    font-weight: 400;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
  header nav {
    display: inline-block;
    float: right;  }
    header nav a {
      line-height: 150px;
      margin-left: 20px;
      color: #9fdbfc;
      font-weight: 700;
      font-size: 18px;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
    header .navbar { margin-top:22px!important; }
      header nav a:hover {
        color: white; }
  header.smaller {
    height: 75px; position:fixed!important; background:#fff!important;
    border-bottom:2px solid #6CB8C9; }
    header.smaller h1#logo {
      width: 150px;
      margin-top:0px;
      line-height: 75px;
      font-size: 30px; }
    header.smaller nav a {
      line-height: 75px; font-size:8px!important; }
    header.smaller .navbar .shailan-dropdown-menu .dropdown-horizontal-container {
      float:right;}
    header.smaller .navbar .shailan-dropdown-menu .dropdown-horizontal-container li a {
      font-size:11px; padding-top:4px!important;}
   header.smaller .navbar .shailan-dropdown-menu .dropdown-horizontal-container .menu-item-63 a { font-size:0px!important;
      }
header.smaller .navbar { margin-top:0px!important; }

/* =Footer
-------------------------------------------------------------- */
/* =Extras
-------------------------------------------------------------- */
.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0; }

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 780px) {
  /* =Header
  -------------------------------------------------------------- */
header {
height:auto!important;}  
header h1#logo {
    display: block;
    float: none;
    margin: 0 auto;
    height: 100px;
    line-height: 100px;
    text-align: center; }
  header nav {
    display: block;
    float: none;
    height: 50px;
    text-align: center;
    margin: 0 auto; }
    header nav a {
      line-height: 50px;
      margin: 0 10px; }
  header.smaller {
    height: 75px; position:inherit!important; }
    header.smaller h1#logo {
      height: 40px;
      line-height: 40px;
      font-size: 30px; }
    header.smaller nav {
      height: 35px; }
      header.smaller nav a {
        line-height: 35px; } }
@media all and (max-width: 600px) {
  .container {
    width: 100%; }

  #info-bar a {
    display: block; }
  #info-bar span.all-tutorials,
  #info-bar span.back-to-tutorial {
    width: 100%; }
  #info-bar span.all-tutorials,
  #info-bar span.back-to-tutorial {
    float: none;
    text-align: center; }
  #info-bar span.all-tutorials {
    border-bottom: solid 1px #0793e2; } }
